.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 581px;
  background-image: url("images/Me-and-Mr-Johnson.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 145px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 436px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 17px;
}

.u-section-1 .u-text-2 {
  margin: 0 14px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 14px auto 34px 30px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1 .u-image-1 {
    min-height: 551px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-image-1 {
    min-height: 347px;
  }
}